bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: recursive-load-depth-limit is too low


From: Gerd Moellmann
Subject: Re: recursive-load-depth-limit is too low
Date: 23 Oct 2001 16:12:15 +0200
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1.50

Peter S Galbraith <address@hidden> writes:

> I'm just suggesting that the default not to be changed
> unnecessarily to a value likely to trip up many users.

I've raised the default to 50.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]